/*temp-style.css?ver=5.8.12*/

/* over-ride css */

li.is-submenu-item.is-dropdown-submenu-item {
  padding: 0 !important;
}

.title-subtext {
  padding-left: 4px;
  padding-bottom: 5px;
}

.top-bar .menu>li:not(.menu-text).home-image {
  width: 520px !important;
}

.top-bar-right {
  padding-top: 25px !important;
}

#footer-container #footer .footer-banners .footer-banners-facebook {
  margin-bottom: 12px !important;
}

.footer-banners-line {
  padding: 0;
  margin-bottom: 12px;
  text-align: center;
}

img.footer_line {
  border: 1px white solid;
  width: 107px;
}

.footer-banners-line--for_small {
  margin: 1rem 1rem 2rem;

}

img.footer_line--for_small {
  width: 49% !important;
}

img.first-elem {
  margin-right: 2px;
}

.top-bar-tel-num .sns_icons_last {
  margin-right: 16px
}
.top-bar-tel-num .sns_icons img {
    height: 38px;
    width: 38px;
}

.footer-banners-line .sns_icons img {
  margin-right: 7px;
  width: 42px;
}

.footer-banners-line .sns_icons_last img {
  margin-right: 0px
}

.footer-banners-line--for_small .sns_icons img {
  width: 20%;
  margin-right: 3%;
}

.footer-banners-line--for_small .sns_icons_last img {
  margin-right: 0px
}

/* unpublished case */
#page .main-content #unpublished_case .row {
  margin-bottom: 0 !important;
}

.home-content .home-story-event .home-story-event-box {
  margin-bottom: 24px;
}